{
  "resilientApp": {
    "inputData": {
      "home": {
        "title": "Input Data",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Input Data",
        "createOrEditLabel": "Create or edit a Input Data",
        "notFound": "No Input Data found"
      },
      "created": "A new Input Data is created with identifier {{ param }}",
      "updated": "A Input Data is updated with identifier {{ param }}",
      "deleted": "A Input Data is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Input Data {{ id }}?"
      },
      "detail": {
        "title": "Input Data"
      },
      "id": "ID",
      "sourceValue": "Source Value",
      "variableValue": "Variable Value",
      "imputedValue": "Imputed Value",
      "sourceType": "Source Type",
      "dataDate": "Data Date",
      "changeDate": "Change Date",
      "changeUsername": "Change Username",
      "dataSource": "Data Source",
      "dataUser": "Data User",
      "dataComments": "Data Comments",
      "creationDate": "Creation Date",
      "creationUsername": "Creation Username",
      "version": "Version",
      "inputData": "Input Data",
      "variable": "Variable",
      "period": "Period",
      "periodVersion": "Period Version",
      "sourceUnit": "Source Unit",
      "unit": "Unit",
      "owner": "Owner",
      "sourceInputData": "Source Input Data",
      "sourceInputDataUpload": "Source Input Data Upload",
      "help": {
        "sourceValue": "The value of the data in the source Unit. This might be different from the Variable baseUnit. @see variableValue and variableUnit",
        "variableValue": "The value of the data converted to the variable baseUnit.",
        "imputedValue": "The value that the InputData.owner is accounted for.\nIn case a variableValue is distributed to other Organization&#39;s (InputData.source==DataSources.DISTRIB)\n, this will have the value to consider when calculating the final inventory value for the variable",
        "sourceType": "What was the source of this data ?",
        "dataDate": "The date that this data relates to.\nEg. energy consumptium happens every month, this should be the date of invoice\n[optional]",
        "changeDate": "Last change date",
        "changeUsername": "The actual username logged into the system, that last changed the data",
        "dataSource": "Where this data originates from? Where were the data collected ?",
        "dataUser": "Who collected the data ?",
        "dataComments": "Comments added by the user",
        "creationDate": "The creation date (insert). When the data was inserted into the system.",
        "creationUsername": "The actual username logged into the system, that inserted the data. NOT a reference to the user, but the login username.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
